@charset "UTF-8";

/* Base */

li{list-style:none;}

/* Page main */
.page-main { margin: auto; padding: 0 10px 100px; width:100%; max-width: 1169px;}
/* Gallery  */
.gallery { margin: 0; padding: 0;}
.gallery:after{content:''; display:block; clear:both;}

.gallery-item { 
    /* border:1px silver solid; */
    background:white;
    margin-right:10px; margin-top: 10px;
    /* padding:20px; */
    float:left; animation: fadeIn 1s;
    /* max-width: 375px;
    min-width: 375px; */
    max-width: 365px;
    /* min-width: 365px; */
}

.gallery-item:nth-child(3n) {margin-right:0;}

@keyframes fadeIn{
	0% {opacity:0; }
	100% { opacity:1;}
}

/*  이미지를 로딩하는 동안 보이지 않게 함*/
.gallery-item.is-loading { opacity: 0; }

a {color: #fff; text-decoration: none; outline: none}
a:hover, a:active {text-decoration: none; color:#fff; background-color:#f59000;}
.gallery-item figcaption {

}

@media screen and (max-width: 600px) {
  .gallery-item { margin:25px 0px }
}